.hidden {
	display: none;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.nav-pills>li>a {
	margin: 10px;
	background-color: white;
	color: black;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	background-color: #666;
	color: white;
}

.tab-link {
	cursor: pointer;
}

.content {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 1.2em;
}

